/**
 * Project Name:tuia-youtui-web<br>
 * File Name:DoJoinActivityRsp.java<br>
 * Package Name:com.duiba.tuia.youtui.web.model.rsp<br>
 * Date:2017年2月5日上午10:25:09<br>
 * Copyright (c) 2017, duiba.com.cn All Rights Reserved.<br>
 */

package com.duiba.tuia.youtui.web.model.rsp;

/**
 * ClassName: DoJoinActivityRsp <br/>
 * Function: 参与活动返回结果. <br/>
 * date: 2017年2月5日 上午10:25:09 <br/>
 *
 * @author leiliang
 * @version
 * @since JDK 1.6
 */
public class DoJoinActivityRsp {

    /** 订单ID. */
    private Long orderId;

    /**
     * Creates a new instance of DoJoinActivityRsp.
     */

    public DoJoinActivityRsp() {
        super();
    }

    /**
     * Creates a new instance of DoJoinActivityRsp.
     *
     * @param orderId
     */

    public DoJoinActivityRsp(Long orderId) {
        super();
        this.orderId = orderId;
    }

    public Long getOrderId() {
        return orderId;
    }

    public void setOrderId(Long orderId) {
        this.orderId = orderId;
    }

}
